"MLS_Importing" = "Importación";
"MLS_ImportResultMessage" = "Importado con éxito : %td Contactos";
"MLS_Downloading" = "Descargar";
"MLS_RecogLanguage" = "Reconocimiento de lengua";
"MLS_ImageNumber" = "El número de imagen";
"MLS_FileList" = "Lista de archivos";
"MLS_CheckDeleteFile" = "¿Desea realmente eliminar?";
"MLS_WaitDeleteFileResult" = "Eliminando datos, por favor espere...";
"MLS_PleaseSelectFile" = "Por favor, elija archivo";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "Almacenamiento insuficiente, por favor, limpie el almacenamiento e intente de nuevo.";
"MLS_FileNotFound" = "No se puede encontrar el archivo";
